Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <Mailer-Daemon@mbox03>
To: [email-masked]
Date: Wed, 26 Oct 2022 22:02:53 +0200

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    mailbox is full: retry timeout exceeded

------ This is a copy of the message, including all the headers. ------
------ The body of the message is 65922 characters long; only the first
------ 16384 or so are included here.

From: Adelaide <[email-masked]>
Subject: Adelaide esp
Date: Wed, 26 Oct 2022 22:01:54 +0200

--8a551cb74387ada261cb8229cde9c3ccfdea7e
Content-Type: multipart/alternative; boundary="00145df602c6ece3208ac3688ca8828df1f8a7"

--00145df602c6ece3208ac3688ca8828df1f8a7
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my profile. See you s=
oon.

--00145df602c6ece3208ac3688ca8828df1f8a7
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8">
</head>
<body bgColor=3D"#ffffff">
<div align=3Dleft><font size=3D2 face=3DArial>
<div align=3Dleft><font size=3D2 face=3DArial><font color=3D"#0066cc"><u>=
Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my </u><a href=3D"htt=
ps://tinyurl.com/2p9de5nf">profile</a><u>. See you soon</u></font>.</font=
></div></font></div></body></html>

--00145df602c6ece3208ac3688ca8828df1f8a7--

--8a551cb74387ada261cb8229cde9c3ccfdea7e
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"